---
- name: imv | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/imv'
    mode: '755'
    state: directory

- name: imv | Copy config file
  template:
    src: imv/config.j2
    dest: '{{ xdg_dir.config_home }}/imv/config'
    mode: '644'
